Announcement

Collapse
No announcement yet.

repair.php 2.3.5 with 2.3.0

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • repair.php 2.3.5 with 2.3.0

    I'm getting this error:

    ---------------
    Database error in vBulletin 2.3.0:

    Invalid SQL: SELECT COUNT(*) AS posts FROM post
    mysql error: Can't open file: 'post.MYD'. (errno: 145)

    mysql error number: 1016
    --------------

    I need to know what happens if I run repair.php from version 2.3.5 in a vb 2.3.0 ?

    can I upgrade from 2.3.0 to 2.3.5 having this database error?

    what happens with my translated and modified templates if I upgrade?

    thanks

    thanks

  • #2
    Yes you can use the repair.php file from the 2.3.5 zip file to fix this.

    Upgrading will overwrite any hacks you've installed, but will not overwrite your custom templates. Nonetheless you should look at all the version announcements between 2.3.0 and 2.3.5 to see which tremplate have changed. You may want to revert some of these templates and reaply your changes.
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X